from random import *

def exp2():
    d=uniform(0,1)
    if d<0.3:
        return(1)
    else :
        return(2)

def rep(n):
    s=0
    for k in range(1,n+1):
        r=exp2()
        if r==2:
            s=s+1
    return(s)

